@charset "UTF-8";

.Arial
{
	font-family:Arial;
}
.Lucida_Sans_Unicode
{
	font-family:Lucida Sans Unicode;
}
.Mangal
{
	font-family:Mangal;
}
.Tahoma
{
	font-family:Tahoma;
}
.ＭＳ_Ｐゴシック
{
	font-family:ＭＳ Ｐゴシック;
}
.co1
{
}
.co2
{
}
.co3
{
}
.co4
{
}
.co5
{
}
.co6
{
}
.co7
{
}
.ro1
{
}
.ro2
{
}
.ro3
{
}
.ta1
{
	writing-mode:lr-tb;
}
.N36
{
}
.ce1
{
	vertical-align:middle;
font-size:15pt;
font-weight:bold;
}
.ce2
{
	border-bottom:0.035cm solid #000000;
border-left:0.035cm solid #000000;
border-right:0.002cm solid #000000;
border-top:0.002cm solid #000000;
vertical-align:middle;
text-align:center;
font-size:13pt;
}
.ce3
{
	border-bottom:0.002cm solid #000000;
border-left:0.035cm solid #000000;
border-right:0.002cm solid #000000;
border-top:0.035cm solid #000000;
vertical-align:middle;
text-align:center;
margin-left:0cm;
font-size:13pt;
}
.ce4
{
	border-bottom:0.002cm solid #000000;
border-left:0.035cm solid #000000;
border-right:0.002cm solid #000000;
border-top:0.002cm solid #000000;
vertical-align:middle;
text-align:center;
margin-left:0cm;
font-size:13pt;
}
.ce5
{
	border-bottom:0.035cm solid #000000;
border-left:0.035cm solid #000000;
border-right:0.002cm solid #000000;
border-top:0.002cm solid #000000;
vertical-align:middle;
text-align:center;
font-size:13pt;
font-weight:bold;
}
.ce6
{
	border-bottom:none;
border-left:none;
border-right:none;
border-top:0.035cm solid #000000;
vertical-align:middle;
text-align:center;
font-size:13pt;
}
.ce7
{
	border:none;
vertical-align:middle;
text-align:center;
font-size:13pt;
}
.ce8
{
	vertical-align:middle;
}
.ce9
{
	border-bottom:0.035cm solid #000000;
border-left:0.002cm solid #000000;
border-right:0.002cm solid #000000;
border-top:0.002cm solid #000000;
vertical-align:middle;
text-align:center;
font-size:13pt;
}
.ce10
{
	border-bottom:0.002cm solid #000000;
border-left:0.002cm solid #000000;
border-right:0.002cm solid #000000;
border-top:0.035cm solid #000000;
font-size:13pt;
}
.ce11
{
	border:0.002cm solid #000000;
font-size:13pt;
font-weight:bold;
}
.ce12
{
	vertical-align:middle;
font-size:13pt;
}
.ce13
{
	border-bottom:0.002cm solid #000000;
border-left:0.002cm solid #000000;
border-right:0.002cm solid #000000;
border-top:0.035cm solid #000000;
vertical-align:middle;
text-align:center;
margin-left:0cm;
font-size:13pt;
}
.ce14
{
	border-bottom:0.002cm solid #000000;
border-left:0.002cm solid #000000;
border-right:none;
border-top:0.002cm solid #000000;
vertical-align:middle;
text-align:center;
margin-left:0cm;
font-size:13pt;
}
.ce15
{
	border-bottom:0.002cm solid #000000;
border-left:none;
border-right:0.002cm solid #000000;
border-top:0.002cm solid #000000;
vertical-align:middle;
text-align:center;
margin-left:0cm;
font-size:13pt;
}
.ce16
{
	border-bottom:0.035cm solid #000000;
border-left:0.002cm solid #000000;
border-right:none;
border-top:0.002cm solid #000000;
vertical-align:middle;
text-align:center;
font-size:13pt;
}
.ce17
{
	border-bottom:0.035cm solid #000000;
border-left:none;
border-right:0.002cm solid #000000;
border-top:0.002cm solid #000000;
vertical-align:middle;
text-align:center;
font-size:13pt;
}
.ce18
{
	vertical-align:middle;
text-align:center;
margin-left:0cm;
font-size:13pt;
}
.ce19
{
	border-bottom:0.002cm solid #000000;
border-left:0.002cm solid #000000;
border-right:none;
border-top:0.035cm solid #000000;
vertical-align:middle;
text-align:center;
margin-left:0cm;
font-size:13pt;
}
.ce20
{
	border-bottom:0.035cm solid #000000;
border-left:none;
border-right:none;
border-top:0.002cm solid #000000;
vertical-align:middle;
text-align:center;
font-size:13pt;
}
.ce21
{
	vertical-align:middle;
font-size:13pt;
}
.ce22
{
	border-bottom:0.002cm solid #000000;
border-left:none;
border-right:0.002cm solid #000000;
border-top:0.035cm solid #000000;
vertical-align:middle;
text-align:center;
margin-left:0cm;
font-size:13pt;
}
.ce23
{
	border-bottom:0.002cm solid #000000;
border-left:0.002cm solid #000000;
border-right:0.002cm solid #000000;
border-top:0.035cm solid #000000;
text-align:center;
margin-left:0cm;
font-size:13pt;
}
.ce24
{
	border:0.002cm solid #000000;
font-size:13pt;
}
.ce25
{
	border-bottom:0.035cm solid #000000;
border-left:0.002cm solid #000000;
border-right:0.035cm solid #000000;
border-top:0.002cm solid #000000;
vertical-align:middle;
text-align:center;
font-size:13pt;
}
.ce26
{
	border-bottom:0.002cm solid #000000;
border-left:0.002cm solid #000000;
border-right:0.035cm solid #000000;
border-top:0.035cm solid #000000;
text-align:center;
margin-left:0cm;
font-size:13pt;
}
.ce27
{
	border-bottom:0.002cm solid #000000;
border-left:0.002cm solid #000000;
border-right:0.035cm solid #000000;
border-top:0.002cm solid #000000;
font-size:13pt;
}
.ce28
{
	border-bottom:0.035cm solid #000000;
border-left:none;
border-right:0.035cm solid #000000;
border-top:0.002cm solid #000000;
vertical-align:middle;
text-align:center;
font-size:13pt;
}
.ce29
{
	border-bottom:0.035cm solid #000000;
border-left:none;
border-right:0.035cm solid #000000;
border-top:0.002cm solid #000000;
vertical-align:middle;
text-align:center;
margin-left:0cm;
font-size:13pt;
}
.Arial
{
	font-family:Arial;
}
.Lucida_Sans_Unicode
{
	font-family:Lucida Sans Unicode;
}
.Mangal
{
	font-family:Mangal;
}
.Tahoma
{
	font-family:Tahoma;
}
.ＭＳ_Ｐゴシック
{
	font-family:ＭＳ Ｐゴシック;
}
.N0
{
}
.N103P0
{
}
.N103
{
	color:#ff0000;
}
.Default
{
}
.Result
{
	font-style:italic;
text-decoration:underline;
font-weight:bold;
}
.Result2
{
}
.Heading
{
	text-align:center;
font-size:16pt;
font-style:italic;
font-weight:bold;
}
.Heading1
{
}
.Mpm1
{
	margin-top:1.372cm;
margin-bottom:0.347cm;
margin-left:0.356cm;
margin-right:0.228cm;
writing-mode:lr-tb;
min-height:0.101cm;
margin-left:0cm;
margin-right:0cm;
margin-bottom:0cm;
min-height:0.351cm;
margin-left:0cm;
margin-right:0cm;
margin-top:0.25cm;
}
.Mpm2
{
	writing-mode:lr-tb;
min-height:0.751cm;
margin-left:0cm;
margin-right:0cm;
margin-bottom:0.25cm;
border:0.088cm solid #000000;
padding:0.018cm;
background-color:#c0c0c0;
min-height:0.751cm;
margin-left:0cm;
margin-right:0cm;
margin-top:0.25cm;
border:0.088cm solid #000000;
padding:0.018cm;
background-color:#c0c0c0;
}
